-- 基础信息
base_info = {
	group_id = 199004169
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 169001, monster_id = 26030101, pos = { x = -290.545, y = 121.594, z = -677.901 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "幼岩龙蜥", area_id = 400 },
	{ config_id = 169002, monster_id = 26030101, pos = { x = -272.188, y = 120.034, z = -674.343 }, rot = { x = 0.000, y = 36.962, z = 0.000 }, level = 20, drop_tag = "幼岩龙蜥", area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 169001, 169002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
